Requested package foris-tls-plugin that is not available


#1

I’m keep getting notifications:

Updater selhal:

inconsistent: Requested package foris-tls-plugin that is not available.

Info:
Device Turris Omnia - rtrom01
Turris OS version 3.10.8

opkg list-installed | grep foris

foris - 97.13-1
foris-client - 0.5-2
foris-common - 97.13-1
foris-config - 97.13-1
foris-controller - 0.9.4-1
foris-controller-diagnostics-module - 0.3-1
foris-controller-netmetr-module - 0.3-1
foris-controller-openvpn-module - 0.3-1
foris-controller-storage-module - 0.2.2-0
foris-diagnostics-plugin - 8.5-1
foris-netmetr-plugin - 2.3-1
foris-openvpn-plugin - 14.3-1
foris-schema - 0.5-1
foris-storage-plugin - 0.1-14
foris-wizard - 97.13-1
foris-ws - 0.1.1-2

opkg install foris-tls-plugin

Unknown package ‘foris-tls-plugin’.
Collected errors:

  • opkg_install_cmd: Cannot install package foris-tls-plugin.

Could you please help?


split this topic #2

A post was merged into an existing topic: Turris OS 3.11 is out!


closed #3

It is already mention here: Turris OS 3.11 is out!
So, let’s continue the discussion, there.